@media (min-width: 320px) and (max-width: 767.98px) {
    .hero-container {
        justify-content: start;
        padding-top: 100px;
    }


    .continue_to_payment_button{
        position: fixed;
        bottom: 0;
        left: 0;
        border-radius: 0;
    }
    .pd-10{
        padding-top: 30px;
    }
    #loginForm {
        padding: 10px 15px;
    }

    #registerForm {
        padding: 10px 15px;
    }

    #hero h1 {
        font-size: 3em;
    }

    #hero h2 {
        font-size: 2em;
    }

    #hero h1,
    #hero p {
        text-align: center;
    }

    .hero-img-row {
        flex-direction: row;
        overflow-y: scroll;
        padding: 30px;
    }

    .mt-50 {
        margin: 0px;
    }

    .hero-img-row {
        position: relative;
        overflow-x: hidden;
    }

    .hero-img-row .slide-track {
        display: flex;

        white-space: nowrap;
        animation: slide-left 5s linear infinite;
    }

    .hero-img-row .slide-track .col-md-3 {
        flex: 0 0 auto;
    }

    @keyframes slide-left {
        0% {
            transform: translateX(0);
        }

        100% {
            transform: translateX(-50%);
        }
    }

    .about-container {
        padding: 10px 20px;

        text-align: center;
    }

    .about-container h2 {
        margin-top: 10px;
        font-size: 1.2em;
    }

    .hero-img-row:hover .slide-track {
        animation-play-state: paused;
    }

    .best-selling-container {
        padding: 10px 20px;
        text-align: center;
    }

    .best-selling-container h2 {
        text-align: start;
        font-weight: var(--bold);
        font-size: 3em;
    }

    .bsc-p {
        text-align: left;

        color: var(--darkgrey);
    }

    .navbar-toggler:focus,
    .navbar-toggler:active {
        outline: none;
        box-shadow: none;
        border: 1px solid transparent;
    }

    .navbar-coll {
        background-color: white;
        border-radius: 12px;
        margin-top: 20px;
        padding: 10px 20px;
    }

    .mb5 {
        margin-bottom: 60px;
    }

    .navbar-brand img {
        max-width: 200px;
    }

    section {
        margin-bottom: 40px;
    }

    .pad1030 {
        padding: 20px 20px;
    }

    .why-electriverse-container h2 {
        text-align: start;
        font-weight: var(--bold);
        font-size: 3em;
    }

    .why-electriverse-card {
        margin-top: 40px;
        padding: 10px 20px;
        gap: 5px;
    }

    .why-electriverse-container {
        padding: 10px 20px;
    }

    .why-electriverse-card .para {
        width: 80%;
    }

    .what-customers-say-row-left h2 {
        font-size: 2em;
    }

    .written {
        font-size: 0.7em;
    }

    .translate-r {
        transform: translate(40px);
    }

    .translate {
        transform: translate(-40px);
        border-left: 10px solid var(--primary);
    }

    .sustainable-future img {
        max-height: 400px;
    }
    .top-selling-products h1{
      font-size: 3em;
    }
    .ambientLights h1{
      font-size: 3em;
    }

    .sustainable-future-right {
        text-align: right;
    }

    .sustainable-future-right p {
        margin-bottom: 15px !important;
    }

    footer {
        padding: 10px 20px;
    }

    footer .col-md-3 {
        padding: 20px 20px !important;
    }

    .newsletter p {
        font-size: 0.7em;
    }
    .residential_lightning {
      margin-top: 20px;
  }
}
